


@media (max-width: 767px) {

.logo_img {
	width: 120px;
}
}



/*新的*/
.bg001 {
	/*background-image: url(../images/bg03.png);*/
}
.bg002 {
	/*background-image: url(../images/bg04.png);
	background-position: center top;*/
}
.bg003 {
	/*background-image: url(../images/bg05.png);
	background-position: center top;*/
}
.about_con {
    width: 100%;
    margin: 0 auto;
    max-width: 1320px;
    padding: 0 20px 70px;
    box-sizing: border-box;
    font-family: "微軟正黑體";
	display: inline-block;
}
.about_con2 {
    width: 100%;
    margin: 0 auto;
    max-width: 1320px;
    padding: 0 20px 70px;
    box-sizing: border-box;
    font-family: "微軟正黑體";
	display: inline-block;
}
.content_form {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    padding: 30px 10px 20px;
    box-sizing: border-box;
    font-family: "微軟正黑體";
	display: inline-block;
	/*text-align: left;*/
}
.btnB a {
	display: inline-block;
	width: 140px;
	height: 40px;
	text-align: center;
	line-height: 38px;
	border: 1px solid #000;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	font-style: italic;
	border-radius: 2px;
	margin-top: 5px;
	text-decoration: none;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
}
.btnB a:hover {
	color: #fff;
	background-color: #313131;
	border: 1px solid #313131;
	transition: all 0.3s ease;
	}
.btnC a {
	display: inline-block;
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 38px;
	border: 1px solid #6f5949;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	font-style: italic;
	border-radius: 2px;
	text-decoration: none;
	margin: 20px auto 0;
	background-color: #6f5949;
}
.btnC a:hover {
	color: #fff;
	background-color: #bb675e;
	border: 1px solid #bb675e;
	transition: all 0.3s ease;
	}
.btnC2 a {
	display: none;
}
.pict01 {
    padding: 0px 0px 0px 70px;
}

.p002 {
	font-size: 36px;
    line-height: 49px;
	letter-spacing: 2px;
}
.p003 {
	font-size: 1.2em;
	line-height: 1.7em;
	letter-spacing: 0.15em;
	color: #5F5F5F;
}
.p01 {
	font-size: 22px;
	font-family: "微軟正黑體";
	line-height: 35px;
	letter-spacing: 0px;
	color: #535353;
}
/*.p02 {
	font-size: 1.1em;
	line-height: 1.35em;
	letter-spacing: 0.1em;
	color: #898989;
}*/
.p02 {
    font-size: 1.1em;
    line-height: 1.35em;
    letter-spacing: 0.1em;
    color: #898989;
}
.p02b {
	font-size: 0.8em;
}
.p05 {
    font-size: 1.15em;
    font-family: "微軟正黑體";
	line-height: 1.8em;
	text-align: left;
}
.height01 {
    padding: 0px 0px 16px;
}
.height02 {
    padding: 0px 0px 20px;
}
.height02b {
    padding: 0px 0px 20px;
}
.index_form01 {
    background-color: #fff;
    padding-top: 45px;
}
.index_form04 {
    margin: 0 20px;
	padding-bottom: 5px;
}
.spDisp2 {
    display: block;
}
.spDisp3 {
	display: block;
}
.about_pict {
    padding: 35px 0px 35px;
}
.about_pict3 {
    padding: 65px 0px 15px;
	display: inline-block;
}
.about_pict4 {
    padding: 10px 0px 20px;
}
.about_pict5 {
    padding: 40px 50px 5px 0px;
}

@media (max-width: 800px) {
.about_form01 {
	padding-bottom: 20px;
}
.about_con {
    padding: 0px 0px 30px;
}
.about_con2 {
    padding: 0px 12px 5px 10px;
}
.content_form {
    padding: 0 10px 0px;
}
.pict01 {
    padding: 0px 5px 0px;
}
.pict02 {
    padding: 15px 0px 0px;
}
.p01 {
	font-size: 20px;
	line-height: 30px;
}
.p02 {
    font-size: 1.05em;
    line-height: 1.5em;
	letter-spacing: 1px;
}
.p002 {
	font-size: 25px;
    line-height: 37px;
	letter-spacing: 0px;
}
.p003 {
	font-size: 1.2em;
	line-height: 1.7em;
	letter-spacing: 0.15em;
}
.height01 {
    padding: 0px 0px 10px;
}
.height02 {
    padding: 0px 0px 10px;
}
.height02b {
    padding: 0px 20px 10px;
}
.index_form01 {
	padding-top: 30px;
}
.index_form02 {
	padding: 20px 20px 5px;
}
.index_form03 {
    display: block;
}
.index_form04 {
	padding-bottom: 5px;
}
.spDisp {
    display: block;
}
.about_pict {
    padding: 0px 0px 0px;
}
.about_pict4 {
    padding: 0px 0px 5px;
}
.about_pict5 {
    padding: 5px 0px 0px;
}
.btnC a {
	display: none;
}

.btnC2 a {
	display: inline-block;
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 38px;
	border: 1px solid #6f5949;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	font-style: italic;
	border-radius: 2px;
	text-decoration: none;
	margin: 0 auto;
	background-color: #6f5949;
}
.btnC2 a:hover {
	color: #fff;
	background-color: #bb675e;
	border: 1px solid #bb675e;
	transition: all 0.3s ease;
	}
.spDisp3 {
	display: none;
}

}

/**/
.index_about00 {
    padding: 0 0 0 60px;
}
.index_about04 {
    font-family: "微軟正黑體";
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
    color: #282828;
    letter-spacing: 3px;
    padding: 15px 0 12px;
}
.index_about01 {
    font-family: "微軟正黑體";
    font-size: 16px;
    background: #333;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    padding: 6px 0;
    margin: 5px 6px 5px 0;
    letter-spacing: 4px;
}
.index_prod00 {
	width: 100%;
    display: inline-block;
}
.index_prod00 img {
	width: 100%;
}
.index_prod01 {
	width: 24%;
	float: left;
	margin: 0 6px;
}

.p004 {
	font-family: "微軟正黑體";
	font-size: 15px;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 5px 0;
	text-align: center;
	margin : 10px 0 20px;
	height: 2.8em;
}
.p004 a {
	color: #353535;
}
.p004 a:hover {
	color: #ec8521;
}
.p004b {
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #353535;
}
.p005 {
	font-size: 1.5em;
	line-height: 1.7em;
	color: #161616;
	text-align: left;
	margin-bottom: 15px;
}
.p006 {
	font-size: 1.3em;
	line-height: 1.5em;
	color: #a7675e;
	font-weight: bold;
}
.from05 {
	font-size: 1.95em;
    margin-bottom: 25px;
	text-align: left;
}
@media (max-width: 1200px) {
.index_about04 {
    font-family: "微軟正黑體";
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    color: #282828;
    letter-spacing: 3px;
    padding: 10px 0 7px;
}
.index_about00 {
    padding: 10px 15px 0 ;
}
.index_about01 {
    margin: 5px 5px 5px 0;
}

.from04 {
    margin: 30px 0px 30px;
}
.from04b {
    margin: 15px 0px 25px;
}
.from05 {
	font-size: 1.5em;
    margin-bottom: 20px;
}

}

@media (max-width: 767px) {

.index_about00 {
    padding: 10px 15px 0 ;
}
.index_about01 {
    margin: 5px 0px 5px;
}
.index_about04 {
	text-align: center;
}
.from04 {
    margin: 25px 0px 30px;
}
.from04b {
    margin: 5px 0px 25px;
}
.index_prod01 {
	width: 98%;
	float: none;
}
.from05 {
    margin-bottom: 15px;
	line-height: 1.5em;
}
.line01 {
    border-bottom: 1px solid #C7B590;
}
}
@media (max-width: 576px) {
.p004 {
	height: 2.5em;
}
}
.line02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
/**/
.Home_more {
    font-size: 1.3rem;
	float: right;
	padding: 5px 8px 0 0;
}
a.Home_more_link {
    text-decoration: none;
    -webkit-transition: opacity .4s ease 0s;
    transition: opacity .4s ease 0s;
}
a.Home_more_link:before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 10px;
    margin-right: .6em;
    background: url(../images/ico_arrow-r.svg) 50% 50%/cover no-repeat;
}
@media (max-width: 767px) {
	.Home_more {
	padding: 5px 0px 0 0;
}
}

/*最新消息*/
.news_from {
    margin-bottom: 16px;
    display: inline-block;
	width: 100%;
	border-bottom: 1px dashed #c6b19b;
}
.news_from00 {
    display: inline-block;
    padding: 10px 0 ;
	width: 100%;
	border-top: 1px dashed #c6b19b;
}
.news_from01 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 2px;
	text-align: center;
	font-weight: bold;
	letter-spacing:1px;
}
.news_from02 {
    padding-top: 5px;
    padding-bottom: 6px;
    font-size: 1.5em;
}
.news_from03 {
	font-size: 1em;
	color: #585858;
	margin-bottom: 10px;
	letter-spacing: 1px;
	font-weight: bold;
}
.news_p01 a {
	font-family: "微軟正黑體";
	color: #5A5A5A;
	font-size: 1.15em;
	line-height: 1.5em;
}
.news_p01 a:hover {
	color: #ec8521;
}
.news_p02 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #A89065;
	font-size: 1.1em;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.news_img {
	padding: 20px 0;
}

@media (max-width: 767px) {
.news_from00 {
	padding: 10px 0px;
}
.news_from01 {
	text-align: left;
	padding-bottom: 5px;
}	
.news_from02 {
    padding-top: 5px;
    padding-bottom: 6px;
    font-size: 1.2em;
	line-height: 1.5em;
}
.news_p02 {
	display: none;
}
.news_img {
	width:100%;
	padding: 20px 0;
}
img {
	width:100%;
}
}

/**/
.self_prod_top {
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0;
    display: inline-block;
	width: 100%;
}

.prod_from02 {
    padding-right: 30px;
}
.prod_from02 img {
    width: 100%;
}

.prod_from04 {
    padding-top: 8px;
    font-size: 1.6em;
}
.prod_from05 {
    padding: 5px 0 15px;
}
.prod_from06 {
	padding: 10px;
	background: #fff;
    border: 1px solid #f7f7f7;
}
.prod_from07 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 1.1em;
	padding: 10px 0;
	text-transform: uppercase;
	background-image: url(../images/bg02.jpg);
	background-repeat: repeat;
	text-align: center;
}
.prod_bg {
	background: #e8e8e8;
	padding: 0 15px;
	margin: 3px 0;
}
.prod_01 {
	font-size: 1.1em;
	color: #646464;
	line-height: 1.6em;
	font-family: "微軟正黑體";
}
.prod_02 {
    font-size: 1.1em;
	line-height: 1.7em;
}
.prod_03 {
	font-family: "微軟正黑體";
	color: #b60005;
}
.prod_03b {
	font-family: "微軟正黑體";
	color: #bb540b;
}
.prod_05 {
    font-size: 1.15em;
    font-family: "微軟正黑體";
	line-height: 2em;
}
.prod_img {
	padding-top: 10px;
}
@media (max-width: 800px) {
	.prod_from02 {
    padding-right: 10px;
}
.prod_from06 {
	padding: 0px 0px;
	background: none;
	border: 2px none #ffffff;
}
.prod_from07 {
	display: none;
}
.prod_bg {
	background: none;
	padding: 0 0px;
	margin-bottom: 0px;
}
}
.button-big {
	display: inline-block;
	background-color: #484848;
	color: #fff;
	text-decoration: none;
	font-size: 1.15em;
	font-weight: 300;
	padding: 5px 30px 6px 30px;
	margin: 10px 0;
	outline: 0;
	letter-spacing:1px;
	}
@media (max-width: 767px) {
.button-big {
	padding: 5px 20px 6px 20px;
	margin: 2px 0;
	}
}
     .button-big:link {
				color: #fff;
			
		}
		.button-big:hover {
			background-color: #ec8521;
			color: #fff;
			
		}

		.button-big:active {
			background-color: #a35d54;
			color: #fff;
			
		}
		
/*問與答*/
.contact02 {
    margin-bottom: 1.25em;
}
.contact03 {
    font-size: 1.1em;
    margin-bottom: 5px;
    margin-left: 30px;
}
.qa_00 {
	font-size: 1em;
	font-weight: bold;
	color: #f7f7f7;
	text-decoration: none;
	text-align: left;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-color: #979797;
}
.qa_from01 {
	width: 150px;
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
	float: right;
}

.qa_from03 {
    padding-right: 10px;
    padding-left: 10px;
	padding-bottom: 20px;
}
.qa_p01 {
	font-size: 1.5em;
    color: #68594a;
    font-weight: bold;
    line-height: 1.7em;
}
.qa_p02 {
	font-size: 0.9em;
    color: #717171;
    padding: 10px 0;
}
.qa_p03 {
	font-size: 1.1em;
    color: #a7675f;
    line-height: 24px;
}
.button-big2 {
    display: inline-block;
    background-color: #484848;
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: 300;
    padding: 5px 25px 7px 25px;
    outline: 0;
    border-radius: 2px;
}
.button-big2:link {
				color: #fff;
		}
.button-big2:hover {
			background-color: #ec8521;
			color: #fff;
		}
.button-big2:active {
			background-color: #ec8521;
			color: #fff;
		}

@media (max-width: 767px) {
.contact02 {
    margin-bottom: 0.6em;
}
.contact03 {
    margin-left: 0px;
    line-height: 2.2em;
}
.qa_00 {
	margin: 0 5px 10px;
}
.qa_p02 {
    padding: 5px 0;
}
 .qa_from01 {
	margin-top: 0px;
    padding-right: 5px; margin-bottom: 0px;
}
}

form.customform input, form.customform textarea, form.customform select {
    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.14);
    font-size: 14px;
    padding: 0.625em;
    width: 100%;
    color: #000;
    font-family: "微軟正黑體";
}
.border-radius {
    border-radius: 3px;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
    margin-right: 0.625em;
    width: auto;
    padding: 0;
    height: auto;
}
.button, a.button, a.button:link, a.button:visited {
	font-size: 1.15em;
	font-family: "微軟正黑體";
    background-color: #353535;
    border: 1px solid #353535;
    display: inline-block;
    padding: 0.5em 1.6em;
    text-align: center;
    transition: all 0.20s linear 0s !important;
    -o-transition: all 0.20s linear 0s !important;
    -ms-transition: all 0.20s linear 0s !important;
    -moz-transition: all 0.20s linear 0s !important;
    -webkit-transition: all 0.20s linear 0s !important;
}
.button:hover, a.button:hover, a.button:link:hover, a.button:visited:hover {
  box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.25) inset;
}
.text-white, .text-white *, .primary-color-white .text-primary, .primary-color-white .text-primary * {
    color: #fff !important;
}
.button, a.button, a.button:link, a.button:visited {
    border: 0;
}
@media (max-width: 767px) {
.button, a.button, a.button:link, a.button:visited {
    border-color: rgba(255, 255, 255, 0.4) rgba(255, 255, 255, 0) rgba(0, 0, 0, 0.3);
    border-style: solid;
    border-width: 1px;
    color: white;
    display: inline-block;
    padding: 0.5em 0.6em;
    text-align: center;
    transition: all 0.20s linear 0s !important;
    -o-transition: all 0.20s linear 0s !important;
    -ms-transition: all 0.20s linear 0s !important;
    -moz-transition: all 0.20s linear 0s !important;
    -webkit-transition: all 0.20s linear 0s !important;
}
.col-lg-12 {
    padding-right: 1px;
    padding-left: 1px;
}
}
/*連絡我們*/
.contact01 {
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    display: inline-block;
	width:100%
}
.contact02 {
    margin: 1em 0 1.25em;
}
.contact02b {
    margin: 1em 0 1.25em;
}
.contact03 {
	font-family: "微軟正黑體";
    font-size: 1.15em;
    margin-bottom: 5px;
    margin-left: 30px;
}
.contact03b {
	font-family: "微軟正黑體";
    font-size: 1.15em;
    margin-bottom: 5px;
	display: block;
}
.contact_p01{
	font-family: "微軟正黑體";
	font-size: 1.2em;
	line-height: 1.7em;
	color: #626262;
	padding-bottom: 25px;
	text-align: center;
	}
.contact_p01b{
	font-family: "微軟正黑體";
	font-size: 1.2em;
	line-height: 1.7em;
	color: #626262;
	padding-bottom: 25px;
	}
.contact_line {
	padding: 25px 20px 20px;
	border: 5px solid #DBDBDB;
	display: inline-block;
	width: 100%;
}
.contact_form {
	padding: 30px 0 0 30px;
}
@media (max-width: 767px) {
	.contact03 {
    margin-left: 0px;
    line-height: 2.2em;
    }
	.contact03b {
	line-height: 2.2em;
	text-align: left;
    }
	.contact02 {
		margin: 0.5em 0 0.2em;
    }
	.contact02b {
		margin: 1.2em 0 0.8em;
    }
	.contact04 {
    margin-bottom: 0.6em;
    }
	.contact05 {
    margin-bottom: 0.6em;
    }
	.contact_p01{
	font-size: 1.1em;
	line-height: 1.5em;
	padding-bottom: 5px;
	}
	.contact_line {
	padding: 10px;
    }
    .contact_form {
	padding: 30px 15px 0;
    }
	}
form.customform input, form.customform textarea, form.customform select {
	background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.14);
	font-size: 1em;
	padding: 0.625rem;
	width: 100%;
	color: #626262;
	font-family: "微軟正黑體";
}
.border-radius {
    border-radius: 3px;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
    background: #f9f9f9;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
    margin-right: 0.625em;
    width: auto;
    padding: 0;
    height: auto;
}
.text-white, .text-white *, .primary-color-white .text-primary, .primary-color-white .text-primary * {
    color: #fff !important;
}

/*會員登入*/
.mem_p01 {
    font-size: 1.05em;
    font-family: "微軟正黑體";
    line-height: 2em;
}
.mem_p02 {
  text-align: right;
}
.mem_p03 {
    font-size: 1.2em;
}
.mem_p04 {
	color: #ACACAC;
	padding-top: 5px;
}
.mem_p05 {
    font-size: 1.15em;
}
.mem_p06 {
	font-size: 1.15em;
	font-family: "微軟正黑體";
	color: #676767;
	line-height: 2em;
}
.mem_from001 {
	border: 1px dashed #CBCBCB;
	display: inline-block;
	padding: 25px 15px 10px;
	margin-bottom: 15px;
}
.mem_from002 {
    margin-bottom: 15px;
}
.mem_from003 {
    margin-top: 30px;
}
.mem_from004 {
	font-size: 1.1em;
    font-family: "微軟正黑體";
	width: 100%;
	margin: 0 auto;
	padding: 0 15px 5px;
	max-width: 1200px;
	text-align: right;
}
.mem_from005 {
	font-size: 1.1em;
    font-family: "微軟正黑體";
	width: 100%;
	margin: 30px auto;
}
.mem_from006 {
	padding-left: 20px;
}
.mem_button01 {
	text-align: right;
	float: right;
}
.mem_button01 a {
	font-size: 0.95em;
	font-family: "微軟正黑體";
	text-decoration: none;
	color: #C4181F;
}

.p08b {
	color: #B83858;
	font-family: Verdana, Geneva, sans-serif;
}
.style0004 {
	font-size: 1em;
	font-family: "微軟正黑體";
	line-height: 1.4em;
}
.line {
	margin: 30px 0;
	text-align: left;
}
.line img {
	width:75%;
    padding-bottom: 10px;
    
}
.line2 img {
	display: none;
}
.line2_p00 {
	display: none;
}
.line3 img {
	padding-right: 25px;
	width: 150px;
	float: left;
}
@media (max-width: 800px) {
.mem_from001 {
    padding: 5px 5px 10px;
	width: 100%;
}
.mem_from003 {
	text-align: center;
}
.mem_from006 {
	padding-left: 10px;
}
.line {
	display: none;
}
.line2 {
	margin: 0 0 20px;
}
.line2 img {
	padding: 30px 30px 10px;
	width:100%;
	display: block;
}
.line2_p00 {
	font-size: 1.2em;
    display: block;
}
.line3 img {
	padding-right: 20px;
	padding-left: 20px;
}

}
.button-out {
    display: inline-block;
    background-color: #b60005;
    color: #fff;
    text-decoration: none;
    font-size: 1.15em;
    font-weight: 300;
    padding: 5px 30px 6px 30px;
    margin: 10px 0;
    outline: 0;
    letter-spacing: 1px;
}

/*網站導覽*/
.map_from01 a {
	font-size: 1.25em;
	font-family: "微軟正黑體";
	line-height: 2.2em;
	color: #1D1D1D;
}
.map_from01 a:hover {
	color: #D17833;
}
.map_from01 p {
	font-size: 1.15em;
	color: #2B2B2B;
}
.map_from01 p a {
	font-size: 1em;
	color: #2B2B2B;
}
.map_from01 p a:hover {
	color: #E57900;
}
.map_from02 a {
	font-size: 1.1em;
	font-family: "微軟正黑體";
	line-height: 2em;
	color: #5F5F5F;
}
.map_from02 a:hover {
	color: #E57900;
}